Thread: PHP -V errors
View Single Post
  #2  
Old 23rd January 2013, 09:02
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 34,576
Thanks: 792
Thanked 4,980 Times in 3,901 Posts
Default

Seems as if some loadable php modules are missing and that php was updated without installing a new ioncube loader. You should reinstall the php modules mentioned in the error message and install a new ioncube loader.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote